@media screen and (max-width: 1199px)
{
	.hero
	{
		background-size: cover;
	}
	.herotext
	{
		padding: 100px 0 50px 0;
	}
	.herotext h1
	{
		font-size: 45px;
	}
}
@media screen and (max-width: 767px)
{
	.footer-links li, .footer-top h3, .footer-top p
	{
		text-align: center;
	}
	.about .flexbox
	{
		display: block;
	}
	.about .flexbox p
	{
		margin-bottom: 30px;
	}
	.features .flexbox
	{
		display: table;
		width: 100%;
	}
	.features img, .features p
	{
		display: table-cell;
		vertical-align: middle;
	}
	.herotext
	{
		padding: 50px 0;
	}
	.herotext p,.herotext h1
	{
		text-align: center !important; 
	}
	.call-to-action-btns
	{
		padding: 0;
	}
	header.mobile
	{
		display: block !important;
	}
	header.affixedtop,header
	{
		display: none !important;
	}
	.staffbox
	{
		display: block;
	}
	.staff h1
	{
		text-align: center;
		margin-bottom: 30px;
	}
	.title h1
	{
		font-size: 40px;
		line-height: 40px;
	}
	.ctitle
	{
		font-size: 30px;
	}
	.footer-links
	{
		padding: 0;
	}
	.coption
	{
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}
	.address
	{
		width: 100%;
		margin-bottom: 30px;
	}
	.stitle h1
	{
		font-size: 40px;
	}
	.scta a
	{
		font-size: 15px;
		padding: 8px 20px;
	}
	.darkblue
	{
		margin-bottom: 30px;
	}
	.cat-title
	{
		font-size: 40px;
		line-height: 40px;
	}
	.partnerbox
	{
		display: table;
		width: 100%;
		float: left;
	}
}